apiVersion: v1
kind: Service
metadata:
  labels:
    run: swagger-ui
  name: swagger-ui-deploy
  namespace: swagger
spec:
  ports:
  - port: 8080
    protocol: TCP
    targetPort: 8080
  selector:
    run: swagger-ui
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
